.pagination{
    width: 100%;
    margin: 0 auto;
    height: 38px;
    background-color: #FFFFFF;
    padding: 5px;
    border-radius: 3px;
}
.pagination-left{
    float: left;
}
.pagination-left input{
    float: left;
    width: 65px;
    height: 28px;
    padding: 0 3px;
    margin: 0 2px;
}
.pagination-right{
    float: right;
}
.pagination a{
    float: left;
    display: block;
    padding: 4px 10px;
    margin: 0 2px;
    height: 28px;
    text-decoration:none;
    color:#333;
    border: 1px solid buttonface;
    background-color: #EBEBEB;
    border-radius: 5px;
}
.pagination a:hover{
    border: 1px solid #0066cc;
    color: #0066cc;
}
.pagination-center{
    display: none;
    margin: 0 auto;
    height: 28px;
    text-align: center;
    line-height: 28px;
}
.previous{
    float: left !important;
}
.next{
    float: right !important;
}
.disabled{
    opacity:0.5;
    pointer-events:none;
}
.bordernone{
    border: none !important;
    background: none;
    pointer-events:none;
    background-color: #ffffff !important;
}
.activate{
    background-color: #337AB7 !important;
    color: #ffffff !important;
}

@media only screen and (max-width: 768px) {
    .pagination-left{
        display: none;
    }
    .pagination-center{
        display: block;
    }
    .pagination-right{
        width: 100%;
    }
}